Dragging link to a tab loads in a new tab instead of replacing
Before checkin of bug  dragging a link to a tab would replace the contents of that tab. Now it opens a new tab. It should be changed back.
